OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.BlendEquationSeparate

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_blend_equation_separate extension, see http://www.opengl.org/registry/specs/EXT/blend_equation_separate.txt.

Synopsis

- glBlendEquationSeparate :: GLenum -> GLenum -> IO ()
- gl_BLEND_EQUATION_RGB :: GLenum
- gl_BLEND_EQUATION_ALPHA :: GLenum

# Functions

glBlendEquationSeparate :: GLenum -> GLenum -> IO ()

# Tokens

gl_BLEND_EQUATION_RGB :: GLenum

gl_BLEND_EQUATION_ALPHA :: GLenum